local t = Def.ActorFrame {
	LoadFont("", "blaster") ..{
		Text=THEME:GetString( 'ScreenTitleMenu', Var("GameCommand"):GetText() );
		InitCommand=cmd(x,-220;horizalign,left;shadowlength,0);
		GainFocusCommand=cmd(addx,20;stoptweening;diffuseramp;effectperiod,0.8;effectcolor1,color("#0B0B61");effectcolor2,color("#FFFF00"););
		LoseFocusCommand=cmd(addx,-20;stoptweening;stopeffect;diffusealpha,0.5);
		DisabledCommand=cmd(diffuse,0.5,0.5,0.5,1;);
	};
};

return t;
